<?php

	include('database.php');
	DB_connexion(); 

	$joueur = "remy";
	
	$sql = "SELECT elo FROM elo_affectation WHERE joueur ='".$joueur."'";
	echo $sql;
	$result = mysql_query($sql);
	$row = mysql_fetch_array($result);
	echo  $row['elo'];
			

?>

CREATE TABLE IF NOT EXISTS `elo_affectation` (
  `joueur` varchar(30) default NULL,
  `elo` int(11) NOT NULL default '0'
) TYPE=MyISAM;

--
-- Contenu de la table `elo_affectation`
--

INSERT INTO `elo_affectation` (`joueur`, `elo`) VALUES
('marek', 1050),
('henrique', 1300),
('fabien', 1300),
('dominique', 1100),
('remy', 1100),
('stephaner', 1000),
('laurent', 1200),
('damien', 1000),
('franckdc', 1000),
('franckv', 1000),
('thierry', 1000),
('amokrane', 1050),
('olivier', 1250),
('stephaneb', 1000),
('patrick', 1000),
('bertrand', 950),
('emile', 850),
('joel', 950),
('alexandre', 750);
